/* ************************************************************************ */
/* ***========================= SEARCH BOX =============================*** */
/* ************************************************************************ */
#SearchBox{
	border:2px solid #bbf;
	background:#eee url(images/SearchBar.png) top left repeat-x;
	padding:0 0 0 0;
	margin:0px;
	width:965px;
	height:70px;
	z-index:10;
	font-size:12px;
	font-weight:normal;
	color:#000;
	}
	#SearchBar{
		float:left;
		border:0px solid #66a;
		text-align:left;
		line-height:27px;
		margin: 0px 0px 5px 0px;
		padding: 2px 2px 2px 2px;
		width:950px;
		height:25px;
		}
		#SearchFilters{
			float:right;
			border:0px solid #66a;
			
		}
	#RetailBar{
		float:left;
		border:0px solid #66a;
		text-align:left;
		line-height:27px;
		margin: 0px 0px 5px 0px;
		padding: 2px 2px 2px 2px;
		width:460px;
		height:25px;
		}
	#SearchButtonBar{
		float:right;	
		padding:0px;
		margin:0px;
		border:0px solid #66a;
		width:440px;
		height:25px;
		}
		#SearchMessage{
			float:left;	
			border:0px solid #66a;
			width:240px;
			height:25px;
			margin: 8px 0 0 0;
		}
		#SearchButton{
			float:right;	
			border:0px solid #66a;
			width:150px;
			height:25px;
			margin: 0 15px 0 0;
		}

		/* ****** FORM SUBMIT BUTTON IN SAME STYLE AS OTHER BUTTONS ****** */
		.SubmitButton {
			border: 0px solid #000;
			display: block;
			font-size: 14px;
			font-weight:normal;
			color:#000;
			background:url(Images/SearchButton_off.png) no-repeat bottom;
			margin:0px;
			padding:0px;
			line-height:25px;
			width:150px;
			height:25px;
			text-decoration: none;
			text-align:center;
			cursor:pointer;
		}
		.SubmitButton:hover {
			border: 0px solid #000;
			display: block;
			font-size: 14px;
			font-weight:normal;
			color:#000;
			background:url(Images/SearchButton_on.png) no-repeat bottom;
			margin:0px;
			line-height:25px;
			width:150px;
			height:25px;
			text-decoration: none;
			text-align:center;
			cursor:pointer;
		}
		.SubmitLongButton {
			border: 0px solid #000;
			display: block;
			font-size: 14px;
			font-weight:normal;
			color:#000;
			background:url(Images/LongButton_off.png) no-repeat bottom;
			margin:0px;
			padding:0px;
			line-height:25px;
			width:260px;
			height:25px;
			text-decoration: none;
			text-align:center;
			cursor:pointer;
		}
		.SubmitLongButton:hover {
			border: 0px solid #000;
			display: block;
			font-size: 14px;
			font-weight:normal;
			color:#000;
			background:url(Images/LongButton_on.png) no-repeat bottom;
			margin:0px;
			line-height:25px;
			width:260px;
			height:25px;
			text-decoration: none;
			text-align:center;
			cursor:pointer;
		}

	form div.searchdiv {
		clear:none;
		display: inline;
		margin: 3px 3px 3px 3px;
		padding: 0;
		text-align: left;
		width:950px;
	}
	#SearchFields{
		font-family:Arial, Helvetica, sans-serif;
	}

	#txtAdvancedSearch{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:100px;
	}
	#optSearchManf{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:150px;
	}
	#txtWidth{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:60px;
	}
	#txtProfile {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:60px;
	}
	#txtDiameter {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:60px;
	}
	#txtSpeed {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		width:50px;
	}
	

	
	
